#container{
	width: 666;
	height: auto;
	margin-top: 20px;
}

h1, h2, h3, h4, h5 {
    color: #222;
    text-transform: uppercase;
}
h1{
	text-align: center !important;
	margin-top: 45px;
	font-size: 25px;
}
/*.text-center {
	text-align: center !important;
}
*/
.lt {
	text-align: left !important;
	margin-left: 30px;
	font-family: Verdana,Arial,Helvetica,sans-serif,Tahoma;
	font-size: 11px;
}

.block{
	display: block !important;
}
h3 small {
    font-size: 14px;
}
h1 small, h2 small, h3 small, h4 small, h5 small {
    color: #444;
    text-transform: none;
}
h3 small {
    font-size: 16px;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-weight: normal;
    line-height: 1;
}
#first{
	width: 222px;
	margin-top: 0px;
    float: right;
	text-align: center;
}
#second{
	width: 222px;
	margin-top: 35px;
    float: right;
	text-align: center;
}
#1{
	width: 650px;
}

#span6{
	width: 331px;
	height:300px;
	float: left;
	margin-left: 30px;
	
}
#span7{
	width: 330px;
	height:300px;
	float:right;
	
}